uuid: e334db93-0ea2-4134-bb5f-92506ab0ae13
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.homepage
field_name: homepage
entity_type: comment
bundle: comment_etapa
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
